



/* --------------------------------------------------
  Global resets
-----------------------------------------------------*/

html {
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top,  #ffffff 63%, #f0bacd 91%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(63%,#ffffff), color-stop(91%,#f0bacd)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffffff 63%,#f0bacd 91%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffffff 63%,#f0bacd 91%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffffff 63%,#f0bacd 91%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffffff 63%,#f0bacd 91%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f0bacd',GradientType=0 ); /* IE6-9 */
}

/* --------------------------------------------------
    background image
-----------------------------------------------------*/
body {
	background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/bejewled_franchise/bj_ios/ios_bg_main_v4.jpg');
}
.logo-button-group img {
	width: 420px;
	height: auto;
	margin-bottom: 0;
}

.description p {
	padding-right: 30px;
}

/* --------------------------------------------------
	platform box
-----------------------------------------------------*/

.platforms {
		background: url('http://static-www.ec.popcap.com/www.popcap.com/sites/bejewled_franchise/bj_ios/more_ways_ios.jpg') no-repeat center bottom #ffffff;
	}

/* --------------------------------------------------
   Smaller screen styles  900px
-----------------------------------------------------*/
@media only screen and (max-width: 900px){

	.logo-button-group img, #buttons {
		margin-left: -30%
	}
	.description p {
		padding-right:0;
	}

}

/* --------------------------------------------------
   Smaller screen styles  768px
-----------------------------------------------------*/

@media only screen and (max-width: 767px){

	body {
		background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/bejewled_franchise/bj_ios/bj_ios_tabletbg_v7.jpg');
		background-size: 140%;
		background-repeat: no-repeat;
		background-position: center 45px;
		}
	.logo-button-group {
		padding-top: 0;
	}
	.logo-button-group img {
		margin-left: 0
	}
  #buttons {
    margin-left:auto;
  }
}

/* --------------------------------------------------
   Smaller screen styles  500px
-----------------------------------------------------*/

@media only screen and (max-width: 580px){

	.logo-button-group img {
		margin-bottom: -9px;
	}
}
@media only screen and (max-width: 560px){
		body {
			background-image: none;
			background-color: #fffdd8;
		}

		body .mobile-logo-container {
			background-image: url('http://static-www.ec.popcap.com/www.popcap.com/sites/bejewled_franchise/bj_ios/ios_mobile_v3.jpg');
			background-size: cover;
			background-position: center center;
		}

		.logo-button-group {
			padding-top: 5px;
		}
}

